/*
  Theme Name: 3PM - MG Theme Child
  Theme URI: https://3pmauto.ai/
  Template: 3pm-theme-mg
  Description: Build Date - 04-2026
  Author: 3 Phase Marketing
  Author URI: https://3pmauto.ai/
  Version: 1.0.0
*/

/* Fleet Table Styles */
.fleet-table td {
  width: 30%;
}

.fleet-table th {
  background: #000;
  color: #fff;
  font-size: 16px;
}

.fleet-table.wp-block-table table th,
.fleet-table.wp-block-table table td {
  border-inline: 8px solid !important;
  border-style: solid !important;
  border-color: #ffffff !important;
  vertical-align: top;
}

/* Sponsorship Styles */

#sponsorship_application .ff-custom_html p {
  margin: 0 !important;
}

#sponsorship_application .ff-el-input--content {
  margin-bottom: 20px !important;
}